<style type="text/css">
<!--

a:link { color: #666666; }
a:visited {
	color: #666666; 
}
a:hover {
	background-color: #Fedbd3; 
color: #666666; 
}

#menu2 {
	 
width: 190px; /* {^? */ 
} 

#menu2 DIV {
	 
background-color: #FFFFFF; /* wiF */ 
border-width: 2px; /* g? */ 
border-style: solid; /* g?X^C */ 
border-color: #ffecec #febbad #febbad #ffecec; /* g?FiEEEEj */ 
padding: 5px; /* {^?] */ 
} 

#menu2 A:link {
	 
color: #666666; /* N?F */ 
text-decoration: none; /* N? */ 
font-size: 12pt; /* N?TCY */ 
font-weight: bold; /* N? */ 
} 

#menu2 A:visited {
	color: #666666;/* K??N?F */ 
text-decoration: none;/* N? */ 
font-size: 12pt; /* N?TCY */ 
font-weight: bold; /* N? */ 
 
}

#menu2 A:hover {
	 
background-color: #Fedbd3;
color: #666666; /* |Cg?F */ 
} 

BODY, TD, TH {
	 
font-size: 12pt; /* S??TCY */ 
color: #666666; /* S??F */ 
} 


--> 
</STYLE> 



